Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Dec 2022 14:29:26 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello dear the order has been returned to the representative armex my order number 1705199233.and I would like to refund money to my account<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Dec 2022, 17:20 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5452155</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5452155<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Jawa Antakli : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Afrah,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us, and giving us the opportunity to serve you.<br><br>Accept our full apologies for the inconvenience caused to you, this is definitely not the experience we hope you will have when you shop on our website.<br><br>We can see that a return request has been created for the product (Al Waha Animal Textured Slip-On Arabic Sandals and Al Waha Textured Slip-On Arabic Sandals with Toe Loop Detail) from the order No. (42726315472) dated on (12/12/22), and the item will be received by the transport partner Aramex within 3 to 5 working days .<br><br>You can also track the return request via the ARAMEX website <a href="http://www.aramex.com/track/shipments" rel="noreferrer" target="_blank">http://www.aramex.com/track/shipments</a> through the tracking number (42726315472).<br><br>Knowing that you will be contacted via your contact number (+96897188020) before collecting the product.</div>
<div dir="ltr">
<br>We kindly ask you to keep it active so that we can collect your return as soon as possible.<br><br>And in case you have faced any issue with collection process, we kindly ask you to re-contact with us so that we can assist you to the fullest.<br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any questions!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5452155